Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.decodahealth.com/internal-billing/payment-methods/config \ --header 'API-KEY: <api-key>' \ --header 'TENANT: <tenant>'
{ "sessionKey": "<string>", "paymentMethodConfigId": "<string>", "paymentMethods": [ { "id": "<string>", "patientId": "<string>", "rainforestPaymentMethodId": "<string>", "brand": "<string>", "last4": "<string>", "expMonth": 123, "expYear": 123, "accountHolderType": "<string>", "accountNumberLast4": 123, "bankName": "<string>", "routingNumber": 123, "description": "<string>", "isDefault": false, "isArchived": false, "availableMerchantIds": [ "<string>" ], "createdDate": "2023-11-07T05:31:56Z" } ], "sandbox": true }
The tenant you are making this request on behalf of
Your api key
Successful Response
Show child attributes